Commits

Michael Granger committed 36202f7

Bump minor version and update history.

Comments (0)

Files changed (2)

+== v0.39.0 [2013-09-25] Michael Granger <ged@FaerieMUD.org>
+
+- Replace stagnant zmq library with rbczmq.
+- Add config support for 1.8.1's "X-Requests"
+
+
 == v0.38.0 [2013-09-18] Michael Granger <ged@FaerieMUD.org>
 
 - Update dependencies, add Gemfile.
 	abort "\n\n>>> Mongrel2 requires Ruby 1.9.2 or later. <<<\n\n" if RUBY_VERSION < '1.9.2'
 
 	# Library version constant
-	VERSION = '0.38.0'
+	VERSION = '0.39.0'
 
 	# Version-control revision constant
 	REVISION = %q$Revision$